textarea {
    resize: none !important;
}

.tam-fixo-filtro-clinicx {
    max-height: 170px !important;
}

.alinhar-tbody tbody {
    vertical-align: middle !important;
}

.input-titulo {
    font-size: 1.44rem !important;
    padding: 0 !important;
    font-weight: 500 !important;
    line-height: 1.2 !important;
    background: transparent !important;
    color: #344050 !important;
    border: 0 !important;
    box-shadow: 0 0 white !important;
    -webkit-box-shadow: 0 0 white !important;
}

.icone-hover-primary:hover {
    color: #2c7be5 !important;
    opacity: 1 !important;
}

.imagem-hover {
    transition: transform 0.1s ease;
}

.imagem-hover:hover {
    transform: scale(1.2) !important;
}

@media (max-width: 575.98px) {
    .h-auto-resp {
        height: auto !important;
    }

    .w-100-resp {
        width: 100% !important;
    }

    .px-0-resp {
        padding-left: 0px !important;
    }

    .titulo-resp {
        font-size: 19px !important;
    }

    .ocultar-icon-resp {
        display: none !important;
    }

    .flex-flow-resp {
        flex-flow: row !important;
    }

    .justify-center-resp {
        justify-content: center !important;
    }

    .alinhamento-check-resp {
        display: flex !important;
        justify-content: end !important;
    }

    .alinhar-btn-anamnese-resp {
        display: grid !important;
        justify-content: start !important;
        align-items: center !important;
        margin: 0 !important;
    }

    .alinhar-campo-resp {
        margin-bottom: 15px !important;
        padding: 0 !important;
    }

    .alinhar-btn-escolhas-resp {
        display: flex !important;
        justify-content: end !important;
        flex-direction: row-reverse !important;
        margin-top: 10px !important;
    }
}